package com.hzya.frame.sysnew.popedomOperate.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 操作权限(SysPopedomOperate)实体类
 *
 * @author makejava
 * @since 2024-03-27 15:47:41
 */
public class SysPopedomOperateEntity extends BaseEntity {
 
  /**  权限赋予对象id */
   private String objectId;
  /**  菜单id */
   private String menuId;
  /**  操作权限分类 */
   private String operate;
  /**  权限分类（1、人员、2、角色） */
   private String kindId;
  /**  公司id */
   private String companyId;


    public String getObjectId() {
        return objectId;
    }

    public void setObjectId(String objectId) {
        this.objectId = objectId;
    }

    public String getMenuId() {
        return menuId;
    }

    public void setMenuId(String menuId) {
        this.menuId = menuId;
    }

    public String getOperate() {
        return operate;
    }

    public void setOperate(String operate) {
        this.operate = operate;
    }

    public String getKindId() {
        return kindId;
    }

    public void setKindId(String kindId) {
        this.kindId = kindId;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

}

